PRELIMINARY
SYNOPSIS
        object blueprint ()
        object blueprint (string|object ob)

DESCRIPTION
        The efuns returns the blueprint for the given object <ob>, or for
        the current object if <ob> is not specified.

        If the blueprint is destructed, the efun returns 0.
        For objects with replaced programs, the efun returns the blueprint
        for the replacement program.

EXAMPLES
        blueprint("/std/thing"))               -> /std/thing
        blueprint(find_object("/std/thing"))   -> /std/thing
        blueprint(clone_object("/std/thing"))  -> /std/thing

HISTORY
        Introduced in LDMud 3.2.9 .

SEE ALSO
        clones(E), clone_object(E)
